uuid: ad9d53da-0fa2-43b6-8f1e-ac3f3468e823
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_photo
    - node.type.artist
  module:
    - image
id: node.artist.field_photo
field_name: field_photo
entity_type: node
bundle: artist
label: Photo
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
